/* Blue */

body{
	background:#fff url(../images/news_images/marco_pagina.jpg) repeat-x top left;
        margin-top: 50px;
        background-color: #77a2cb;
	}

.homepage{
	background:#fff url(../images/news_images/marco_pagina.jpg) repeat-x top left;
}

#footer{ 
    background:url(../images/intro_images/footer_bg.png) no-repeat center top;
}

.nav li a:hover{color:#FFF;}
.nav ul li ul li a:hover{
	color:#FFF;
	background:#151515;
}

#main a{
    color: #004280;
}
#main a:hover{
    color:#548ac8;
    font-weight: bold;
}

.twitter a{color:#548ac8;}
.twitter a:hover{color:#FFF;}


.readmore_1col a:hover{
	background:url(../images/arrow_readmore_548ac8.png) no-repeat 50% bottom;
	padding:0 0 15px 0;
}

	.continue a:hover{
		background:url(../images/arrow_list_548ac8.png) no-repeat right 50%;
		color:#548ac8;
	}
	
.col_1 li a{
	color:#000;
	padding:15px 15px 3px 0px;
	display:block;
        font-family: Tahoma,Arial,Helvetica,sans-serif;
        font-weight: bold;
        font-size: 13px;
        text-transform: capitalize;
}

.col_1 li.selected a{
    color: #fff !important;
}
.col_1 li a:hover{
	color:#548ac8;
}

#footer .left a{ color:#548ac8;}
#footer .left a:hover{color:#CCC;}

h5{ color:#548ac8;}

.nice_images{
	padding:1px 0;
	border-top:1px solid #333;
	border-bottom:1px solid #548ac8;
}

.homeSlogan{color:#548ac8;}


.current{
    color:#fff !important;
}

#select_language{
    position:absolute;
    width: 120px;
    margin-left: 1083px;
    margin-top: -23px;
}

#select_language select{
    border: 1px solid #fff;
    background-color: #fff;
}

#select_language input{
    border: 1px solid #fff;
    background-color: #fff;
    -moz-border-radius: 3px;
    cursor: pointer;
}